<?php
$z[0]=Array("addurls","http://mil.sohu.com/wojun.shtml",6,66);
$z[1]=Array("batchrule","",72,105);
$z[2]=Array("regxrule","",111,142);
$z[3]=Array("areastart","<div class=\"new-article\">",148,206);
$z[4]=Array("areaend","<div class=\"pages\">",212,260);

?>